<!-- Main -->
  <section class="wrapper style1">
    <div class="container">
      <div class="row 200%">
        <div class="4u 12u(narrower)">
          <div id="sidebar">

            <!-- Sidebar -->

              <section>
                <h3>Just a Subheading</h3>
                <p>Phasellus quam turpis, feugiat sit amet ornare in, hendrerit in lectus.
                Praesent semper mod quis eget mi. Etiam eu ante risus. Aliquam erat volutpat.
                Aliquam luctus et mattis lectus sit amet pulvinar. Nam turpis et nisi etiam.</p>
                <footer>
                  <a href="#" class="button">Continue Reading</a>
                </footer>
              </section>

              <section>
                <h3>Another Subheading</h3>
                <ul class="links">
                  <li><a href="#">Amet turpis, feugiat et sit amet</a></li>
                  <li><a href="#">Ornare in hendrerit in lectus</a></li>
                  <li><a href="#">Semper mod quis eget mi dolore</a></li>
                  <li><a href="#">Consequat etiam lorem phasellus</a></li>
                  <li><a href="#">Amet turpis, feugiat et sit amet</a></li>
                  <li><a href="#">Semper mod quisturpis nisi</a></li>
                </ul>
                <footer>
                  <a href="#" class="button">More Random Links</a>
                </footer>
              </section>

          </div>
        </div>
        <div class="8u  12u(narrower) important(narrower)">
          <div id="content">

            <!-- Content -->

              <article>
                <header>
                  <h2>Left Sidebar</h2>
                  <p>Sidebar on the left, content on the right.</p>
                </header>

                <span class="image featured"><img src="images/banner.jpg" alt="" /></span>

                <p>Phasellus quam turpis, feugiat sit amet ornare in, hendrerit in lectus.
                Praesent semper mod quis eget mi. Etiam eu ante risus. Aliquam erat volutpat.
                Aliquam luctus et mattis lectus sit amet pulvinar. Nam turpis nisi
                consequat etiam lorem ipsum dolor sit amet nullam.</p>

                <h3>And Yet Another Subheading</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac quam risus, at tempus
                justo. Sed dictum rutrum massa eu volutpat. Quisque vitae hendrerit sem. Pellentesque lorem felis,
                ultricies a bibendum id, bibendum sit amet nisl. Mauris et lorem quam. Maecenas rutrum imperdiet
                vulputate. Nulla quis nibh ipsum, sed egestas justo. Morbi ut ante mattis orci convallis tempor.
                Etiam a lacus a lacus pharetra porttitor quis accumsan odio. Sed vel euismod nisi. Etiam convallis
                rhoncus dui quis euismod. Maecenas lorem tellus, congue et condimentum ac, ullamcorper non sapien.
                Donec sagittis massa et leo semper a scelerisque metus faucibus. Morbi congue mattis mi.
                Phasellus sed nisl vitae risus tristique volutpat. Cras rutrum commodo luctus.</p>

                <p>Phasellus odio risus, faucibus et viverra vitae, eleifend ac purus. Praesent mattis, enim
                quis hendrerit porttitor, sapien tortor viverra magna, sit amet rhoncus nisl lacus nec arcu.
                Suspendisse laoreet metus ut metus imperdiet interdum aliquam justo tincidunt. Mauris dolor urna,
                fringilla vel malesuada ac, dignissim eu mi. Praesent mollis massa ac nulla pretium pretium.
                Maecenas tortor mauris, consectetur pellentesque dapibus eget, tincidunt vitae arcu.
                Vestibulum purus augue, tincidunt sit amet iaculis id, porta eu purus.</p>
              </article>

          </div>
        </div>
      </div>
    </div>
  </section>

  <%= partial "tpl/footer_page" %>
